// IMPORT
@import 'font';
@import 'button';
@import 'layout';
@import 'header';
@import 'form';
@import 'animate';
@import 'media';
@import '../bodys/star';
@import '../bodys/index';
@import '../bodys/loading';
@import '../bodys/register/register';
@import '../bodys/register/auth';
@import '../bodys/register/subcamp';
@import '../bodys/_campSlide';
@import '../bodys/announce/app';
// Global
* {
  padding: 0;
  margin: 0;
  text-decoration: none !important;
  font-size: 17px;
  font-family: $Montserrat !important;
  color: $color-dark;
}

.button-ghost {
  padding: 9px 35px;
  border: 4px solid #444444;
  font-weight: bold;
  color: #000;
}

.clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
.clearfix {
  display: block;
}
